@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* VAARIABLES */

:root {
    /* COLORS */
    --color-white: #fff;
    --color-black: #000;
    --color-burgundy: #853135;
    --color-dark-grey: #272727;
    /* BORDER RADIUS */
    --border-radius-1: 15px;
    --border-rounded: 100%;
    /* FONT SIZE */
    --font-size-small: 16px;
    --font-size-medium: 20px;
    --font-size-large: 24px;
    /* TRANSITION */
    --transition: 0.5s;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: var(--font-size-small);
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}


/* 
**header 
*/

header {
    transition: background-color 0.5s ease;
}

.main-page {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 200;
    padding: 20px 0;
    transition: var(--transition);
}

header.fixed {
    background-color: #231F20;
    padding-bottom: 0;
}

.other-pages {
    width: 100%;
    position: fixed;
    z-index: 200;
    top: 0;
    left: 0;
    background-color: #231F20;
    padding: 20px 0;
}

header .container {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid var(--color-white);
    padding: 0 10px 20px;
}

header .container .header-navigation {
    display: flex;
    align-items: center;
    gap: 20px;
}

header .container .header-navigation nav {
    display: flex;
    gap: 40px;
}

header .container .header-navigation nav a {
    position: relative;
    color: var(--color-white);
    text-transform: uppercase;
}

header .container .header-navigation nav a.active::before,
header .container .header-navigation nav a::before {
    position: absolute;
    content: '';
    background-color: var(--color-burgundy);
    height: 3px;
    width: 0; 
    bottom: -33px;
    transition: width 0.5s; 
}

header .container .header-navigation nav a.active:hover::before,
header .container .header-navigation nav a:hover::before {
    width: 100%; 
}

header .container .header-navigation nav a.active::before {
    width: 100%; 
}

header .container .lang-box {
    display: flex;
    align-items: center;
    gap: 50px;
}

header .container .lang-box .lang-dropdown #dropdownMenuButton {
    display: flex;
    color: var(--color-white);
    gap: 7px;
    cursor: pointer;
}

header .container .lang-box .lang-dropdown #dropdownMenuButton p {
    margin: 0;
}

header .container .lang-box .lang-dropdown #dropdownMenuButton span {
    font-size: 10px;
    display: flex;
    align-items: center;
}

header .container .lang-box .lang-dropdown .dropdown-menu{
    position: absolute;
    min-width: 50%;
    top: 20px !important;
    left: 0 !important;
    z-index: 20;
}

header .container .lang-box .lang-dropdown .dropdown-menu::before {
    position: absolute;
    content: '';
    height: 15px;
    width: 15px;
    background-color: var(--color-white);
    top: -8px;
    left: 35px;
    z-index: -1 !important;
    transform: rotate(45deg)
}

header .container .lang-box .contact-button {
    padding: 10px 45px;
    border-radius: var(--border-radius-1);
    border: 1px solid var(--color-white);
    background-color: transparent;
    color: var(--color-white);
    transition: var(--transition);
}

header .container .lang-box .contact-button:hover {
    background-color: var(--color-white);
    color: var(--color-black);
}

.nav-resized {
    display: none;
}

.nav-resized button {
    position: relative;
    border: none;
    background-color: transparent;
}

.nav-resized button span {
    color: var(--color-white);
    font-size: 25px;
}

.offcanvas-header {
    border-bottom: 1px solid var(--color-burgundy);
}

.menu-resized {
    display: flex;
    flex-direction: column;
}

.menu-resized a {
    color: var(--color-black);
    padding: 10px;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(71, 71, 71, 0.1);
    text-decoration: none;
}

.menu-resized a:nth-of-type(4) {
    border-bottom: none;
}

.menu-resized button {
    padding: 10px 45px;
    border-radius: var(--border-radius-1);
    border: 1px solid var(--color-burgundy);
    background-color: var(--color-burgundy);
    color: var(--color-white);
    transition: var(--transition);
    margin-top: 10px;
}

.menu-resized button:hover {
    background-color: var(--color-white);
    color: var(--color-burgundy);
}

/* MAIN PAGE */

/*
** Banner Section
*/

.banner {
    width: 100%;
    height: 100%;
    background:  url('/assets/images/banner/banner.webp');
    background-size: cover;
    background-position: center;
}

.banner .container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.banner .container .content-1 {
    position: relative;
    padding: 120px 0 85px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    color: var(--color-white)
}

.banner .container .content-1 .banner-text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 12px;
    width: 50%;
}

.banner .container .content-1 .banner-text .logo img {
    width: 218px;
}

.banner .container .content-1 .banner-text h1 {
    font-size: 54px;
    font-weight: 800;
    text-transform: uppercase;
}

.banner .container .content-1 .banner-text p {
    font-size: var(--font-size-large);
    margin: 0;
    font-weight: 500;
}

.banner .container .content-1 .banner-text p span{
    color: var(--color-burgundy);
    font-weight: 500;
}

.banner .container .content-1 .banner-text button {
    width: 40%;
    margin-top: 50px;
    padding: 12px 50px;
    background-color: transparent;
    border: 1px solid var(--color-white);
    color: var(--color-white);
    border-radius: var(--border-radius-1);
    transition: var(--transition);
}

.banner .container .content-1 .banner-text button:hover {
    background-color: var(--color-white);
    color: var(--color-black);
}

.banner .container .content-1 .globe {
    position: relative;
    right: -50px;
    width: 50%;
    height: 70vh;
}

.banner .container .content-1 .globe spline-viewer {
    width: 100%;
    height: 100%;
}

.banner .container .content-2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: 1px solid var(--color-white);
    padding: 12px 0;
}

.banner .container .content-2 p {
    color: var(--color-white);
    margin: 0;
    font-size: var(--font-size-large);
}

.banner .container .content-2 p span {
    color: var(--color-burgundy);
    font-weight: 700;
}

#logo {
    display: none !important;
}

/*
** Services Section
*/

.services {
    padding: 80px 0;
}

.services .col-md-3 span {
    font-size: var(--font-size-small);
    text-transform: uppercase;
}

.services .col-md-3 h3 {
    font-size: var(--font-size-medium);
    font-weight: 600;
    padding: 20px 0 80px;
}

.services .col-md-3 button,
.map .map-text a,
.service-detail .detail-text button {
    width: 100%;
    padding: 12px 0;
    border-radius: var(--border-radius-1);
    border: 1px solid var(--color-dark-grey);
    background-color: var(--color-white);
    color: var(--color-dark-grey);
    transition: var(--transition);
}

.services .col-md-3 button:hover,
.map .map-text a:hover,
.service-detail .detail-text button:hover {
    border: 1px solid var(--color-burgundy);
    background-color: var(--color-burgundy);
    color: var(--color-white);
}

.services .col-md-9 .servicii-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.services .col-md-9 .servicii-grid .service {
    position: relative;
    height: 328px;
    border-radius: var(--border-radius-1);
    color: var(--color-white);
    cursor: pointer;
    transition: var(--transition);
    transition: 0.5s;
    overflow: hidden;
    z-index: 20;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}

.services .col-md-9 .servicii-grid .service::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 0;
    transition: 0.5s;
    bottom: 0;
}

.services .col-md-9 .servicii-grid .service:hover::before {
    height: 100%;
    bottom: 0;
    background: var(--color-burgundy);
}

.services .col-md-9 .servicii-grid .service::after {
    position: absolute;
    bottom: 20px;
    content: url('/assets/images/services/arrow.png');
    opacity: 0;
    transform: translateX(-250px);
    transition: 1s;
}

.services .col-md-9 .servicii-grid .service:hover::after {
    opacity: 1;
    transform: translateX(30px);
}

.services .col-md-9 .servicii-grid .service .service-img {
    position: relative;
    height: 100%;
    padding: 20px;
    z-index: 5;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.services .col-md-9 .servicii-grid .service p {
    margin: 0;
    font-weight: 700;
    font-size: var(--font-size-medium);
    transition: var(--transition);
    color: var(--color-white);
}

.services .col-md-9 .servicii-grid .service:hover p {
    padding-bottom: 100px;
}

.services .col-md-9 .servicii-grid .ser1 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/assets/images/services/perfectare-declaratii.webp');
}
.services .col-md-9 .servicii-grid .ser2 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/assets/images/services/servicii-auxeliare.webp');
}
.services .col-md-9 .servicii-grid .ser3 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/assets/images/services/antrepozitoare.webp');
}
.services .col-md-9 .servicii-grid .ser4 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/assets/images/services/tranzit-intern.webp');
}
.services .col-md-9 .servicii-grid .ser5 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/assets/images/services/tranzit-european.webp');
}
.services .col-md-9 .servicii-grid .ser6 {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('/assets/images/services/logistics.webp');
    
}

/* 
** About Us Section
*/
.about-us {
    height: 100%;
    background-color: var(--color-dark-grey);
    padding: 45px 0;
}

.about-us .about-img {
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('/assets/images/about.webp');
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: var(--border-radius-1);
}

.about-us .about-img img {
    width: 291px;
}

.about-us .about-text {
    padding-left: 30px;
    color: var(--color-white);
}

.about-us .about-text span,
.map .map-text span,
.why-us .col-md-9 span,
.partners span {
    text-transform: uppercase;
    padding: 0;
}

.about-us .about-text h3 {
    margin: 0;
    font-size: var(--font-size-large);
    font-weight: 600;
    padding-top: 15px;
}

.about-us .about-text .about-paragraphs {
    padding: 80px 0 50px;
}

.why-us .why-intro button,
footer .footer-help button,
.about-us .about-text a,
.services-page .service-img button,
.contact-help button {
    width: 50%;
    padding: 12px 0;
    border-radius: var(--border-radius-1);
    border: 1px solid var(--color-white);
    background-color: transparent;
    color: var(--color-white);
    transition: var(--transition);
}

.about-us .about-text a,
.map .map-text a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.about-us .about-text a:hover,
.why-us .why-intro button:hover,
footer .footer-help button:hover,
.services-page .service-img button:hover,
.contact-help button:hover {
    border: 1px solid var(--color-burgundy);
    background-color: var(--color-burgundy);
    color: var(--color-white);
}

/* 
** Map Section
*/

.map {
    padding: 80px 0;
}

.map .row {
    display: flex;
    align-items: center;
}

.map .map-text h1 {
    padding: 15px 0 80px;
    font-size: 54px;
    font-weight: 600;
}

.map .map-text a {
    width: 50%;
}

.map .map-container {
    display: flex;
    justify-content: center;
}

.map .map-container .map-box {
    position: relative;
}

/* Pulse Dots */
.pulse-point {
    position: absolute;
}

.point-1 {
    left: 60%;
    top: 45%;
}  
.point-2 {
    right: 7%;
    bottom: 38%;
}  
.point-3 {
    bottom: 4%;
    left: 42%;
}
.point-4 {
    top: 60%;
    left: 45%;
}
.point-5 {
    top: 38%;
    left: 28%;
}
.point-6 {
    top: 0;
    right: 70%;
}
  .pulse-point.opened .pulse-point-wave {
    background: var(--color-burgundy);
    color: var(--color-white);
    transform: rotate(45deg);
  }
  .pulse-point.opened .pulse-point-wave:before, .pulse-point.opened .pulse-point-wave:after {
    opacity: 0;
    animation: none;
  }
  .pulse-point.opened .pulse-point-popup {
    display: block;
  }
  
  .pulse-point-wave {
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    background: var(--color-burgundy);
    border-radius: 50%;
    border: 1px solid var(--color-burgundy);
    font-size: 2em;
    color: var(--color-burgundy);
    text-align: center;
    line-height: 34px;
    cursor: pointer;
    transition: all 0.3s;
  }
  .pulse-point-wave:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 23px;
    height: 23px;
    border: 1px solid var(--color-burgundy);
    border-radius: 50%;
    animation: 2s point1 infinite;
  }
  .pulse-point-wave:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 23px;
    height: 23px;
    border: 1px solid var(--color-burgundy);
    border-radius: 50%;
    animation: 2s point2 infinite;
    animation-delay: 0.2s;
  }

  .point-1 .pulse-point-wave {
    width: 55px;
    height: 55px;
  }

  .point-1 .pulse-point-wave:before,
  .point-1 .pulse-point-wave:after {
    width: 53px;
    height: 53px;
  }
  
  @-webkit-keyframes point1 {
    from {
      transform: scale(1);
      opacity: 1;
    }
    to {
      transform: scale(2);
      opacity: 0;
    }
  }
  @keyframes point1 {
    from {
      transform: scale(1);
      opacity: 1;
    }
    to {
      transform: scale(2);
      opacity: 0;
    }
  }
  @-webkit-keyframes point2 {
    from {
      transform: scale(1);
      opacity: 1;
    }
    to {
      transform: scale(1.8);
      opacity: 0;
    }
  }
  @keyframes point2 {
    from {
      transform: scale(1);
      opacity: 1;
    }
    to {
      transform: scale(1.8);
      opacity: 0;
    }
  }
  
/* End Pulse Dots */

/* 
** Why Us Section
*/

.why-us {
    background-color: var(--color-dark-grey);
    padding: 80px 0;
}

.why-us .container {
    position: relative;
    background: url('/assets/images/why-us.webp');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    color: var(--color-white);
}

.why-us .col-md-9 h3 {
    padding-top: 15px;
    font-size: var(--font-size-large);
    font-weight: 600;
    margin: 0;
}

.why-us .why-intro {
    padding-bottom: 80px;
}

.why-us .why-intro button {
    width: 100%;
}

.why-us .why-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.why-us .why-grid .why-title {
    display: flex;
    align-items: center;
    gap: 15px;
    padding-bottom: 25px;
}

.why-us .why-grid .why-title span {
    font-size: 38px;
}

.why-us .why-grid .why-title h4 {
    font-size: var(--font-size-medium);
}

.why-us .why-grid .why-title p {
    margin: 0;
    font-size: 14px;
}

.why-us .why-intro .col-md-3 {
    display: flex;
    align-items: end;
    justify-content: end;
}

/* 
** Partners Setion
*/

.partners {
    padding: 80px 0;
}

.partners h3 {
    text-transform: uppercase;
    padding: 20px 0 50px;
    font-size: var(--font-size-large);
    font-weight: 600;
}

.swiper {
    width: 100%;
    height: auto;
    padding-bottom: 2rem;
  }

  .swiper-slide {
    display: flex;
    align-items: center;
  }
  
  .swiper-slide img {
    max-width: 100%;
    object-fit: cover;
  }

  .swiper-scrollbar {
    background-color: var(--color-white);
    width: 100% !important;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
  }

  .swiper-scrollbar-drag {
    background-color: var(--color-burgundy);
  }
  
  
/* 
** Footer
*/

footer .footer-help,
.contact-help  {
    background-color: #231F20;
    padding: 65px 0;
    color: var(--color-white);
}

footer .footer-help h3,
.contact-help h3 {
    font-size: var(--font-size-large);
    font-weight: 600;
}

footer .footer-help h3 a,
.contact-help h3 a {
    color: var(--color-white);
    transition: var(--transition);
}

footer .footer-help button {
    width: 100%;
}

footer .footer-links {
    background-color: #333;
    padding: 10px 0;
    color: var(--color-white);
}

footer .footer-links .footer-navigation {
    height: 100%;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 40px;
}
footer .footer-links .footer-navigation a,
.contact-help h3 a {
    color: var(--color-white);
    transition: var(--transition);
}

footer .footer-links .footer-navigation a:hover,
footer .footer-help h3 a:hover,
.contact-help h3 a:hover {
    color: var(--color-burgundy);
}

footer .footer-links .footer-socials {
    display: flex;
    justify-content: end;
    gap: 15px;
}

footer .footer-links .footer-socials .social {
    width: 36px;
    height: 36px;
    background-color: var(--color-white);
    color: #333;
    font-size: var(--font-size-medium);
    border-radius: var(--border-rounded);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: var(--transition);
    border: 1px solid transparent;
    line-height: 0;
}

footer .footer-links .footer-socials .social:hover {
    background-color: #333;
    color: var(--color-white);
    border: 1px solid var(--color-white);
}

footer .footer-copy {
    background-color: var(--color-black);
    padding: 10px 0;
    color: var(--color-white);
}

footer .footer-copy .row {
    display: flex;
    align-items: center;
}

footer .footer-copy p,
footer .footer-copy a {
    margin: 0;
    color: var(--color-white);
    font-size: 14px;
}
footer .footer-copy .col-md-4 {
    display: flex;
   justify-content: end;
}


/* Modal Popup */

.modal form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.modal-body {
    position: relative;
}

.close-modal  {
    position: absolute;
    right: -15px;
    top: -15px;
    color: var(--color-white);
    background-color: var(--color-burgundy);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.close-modal i {
    font-size: 24px;
}

.modal form .form-control:focus {
    color: var(--color-burgundy);
    border-color:var(--color-burgundy);
    outline:0;
    box-shadow:0 0 0 .25rem rgba(133, 49, 53, 0.25);
}

.modal form button:hover {
    background-color: var(--color-burgundy);
    border: 1px solid var(--color-burgundy);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; 
}

input[type=number] {
    -moz-appearance:textfield; 
}

/* END MAIN PAGE */

/* ABOUT PAGE */

.about-page,
.services-page,
.contacts-page {
    background-color: var(--color-white);
    padding: 140px 0 80px;
}

.about-page span,
.services-page span,
.contacts-page span {
    font-weight: 600;
    text-transform: uppercase;
    font-size: var(--font-size-large);
}

.about-page .row:nth-of-type(1) {
    padding-bottom: 20px;
}

.about-page .about-text {
    color: var(--color-dark-grey);
    padding-left: 30px;
}

.about-page .about-text h3 {
    padding: 0;
}

.about-page .about-text .about-paragraphs {
    padding: 40px 0;
}

.about-page .about-text .about-paragraphs h4 {
    font-size: var(--font-size-large);
    font-weight: 600;
}

.about-page .about-text button,
.about-why .why-intro button {
    width: 50%;
    padding: 12px 0;
    border-radius: var(--border-radius-1);
    border: 1px solid var(--color-dark-grey);
    background-color: transparent;
    color: var(--color-dark-grey);
    transition: var(--transition);
}
.about-page .about-text button:hover {
    border: 1px solid var(--color-burgundy);
    background-color: var(--color-burgundy);
    color: var(--color-white);
}

.about-devider {
    background-color: var(--color-dark-grey);
    padding: 50px 0;
    color: var(--color-white);
}

.about-devider .row {
    display: flex;
    align-items: center;
}

.about-devider .row .col-md-10 p {
    font-size: var(--font-size-large);
    font-weight: 600;
    margin: 0;
}

.about-devider .row .aeo-img img {
   width: 150px;
   height: 150px;
}
.about-why {
    background-color: var(--color-white);
    padding: 80px 0;
}

.about-why .container {
    position: relative;
    background: transparent;
    color: var(--color-dark-grey);
}

.about-why .why-intro button {
    width: 100%;
}
/* END ABOUT PAGE */

/* SERVICES PAGE */

.services-page .servicii-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr) !important;
    margin-top: 20px;
}

.services-page .servicii-grid .ser7 {
    background-color: var(--color-dark-grey);
    border-radius: var(--border-radius-1);
    grid-column: span 2;
    padding: 20px;
    color: var(--color-white);
    cursor: pointer;
}

.services-page .servicii-grid .ser7 .service-img{
    position: relative;
    height: 100%;
    padding: 20px;
    z-index: 5;
    gap: 50px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.services-page .servicii-grid .ser7 .service-img p {
    margin: 0;
    font-weight: 700;
    font-size: var(--font-size-medium);
    transition: var(--transition);
}

.services-page .col-md-9 {
    width: 100%;
}

.services-page .service-img p,
.services-page .service-img p a {
    margin: 0;
    font-size: var(--font-size-large);
    color: var(--color-white);
}

/* END SERVICES PAGE */

/* CONTACTS PAGE */

.contact-help  {
    padding: 50px 20px;
    border-radius: var(--border-radius-1);
    margin: 20px 0 10px;
}

.contact-help .row {
    display: flex;
    align-items: center;
}

.contact-help h3 {
    margin: 0;
}

.contact-help button {
    width: 100%;
}

.contacts-page #map {
    width: 100%;
    height: 500px;
    margin-top: 20px;
    background-color: var(--color-white);
    border-radius: var(--border-radius-1);
    color: var(--color-black);
}

.contacts-page .contacts-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    margin: 100px 0 50px;
}

.contacts-page .contacts-grid .contact {
    padding: 20px;
    border-radius: var(--border-radius-1);
    border: 1px solid #333;
}

.contacts-page .contacts-grid .contact h5 {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 25px;
}

.contacts-page .contacts-grid .contact .contact-detail p .timetable {
    font-size: 14px;
    font-weight: 700;
}

.contacts-page .contacts-grid .contact .contact-detail {
    display: flex;
    gap: 10px;
    align-items: center;
}
.contacts-page .contacts-grid .contact .contact-detail:not(:last-child) {
    padding-bottom: 15px;
}

.contacts-page .contacts-grid .contact .contact-detail a,
.contacts-page .contacts-grid .contact .contact-detail p {
    margin: 0;
    font-size: 14px;
    color: var(--color-black);
    transition: var(--transition);
}

.contacts-page .contacts-grid .contact .contact-detail a:hover {
    color: var(--color-burgundy);
}

/* END CONTACTS PAGE */

/* SERVICE DETAIL PAGE */

.service-detail {
    padding: 170px 0 50px;
}

.service-detail .row {
    display: flex;
    align-items: center;
}

.service-detail img {
    width: 100%;
    height: 60vh;
    object-fit: cover;
    border-radius: var(--border-radius-1);
}

.service-detail .detail-text {
    padding-left: 30px;
}

.service-detail .detail-text h3 {
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 30px;
}

.service-detail .detail-text ul {
    padding: 0;
}

.service-detail .detail-text ul li {
    list-style: inside;
}

.service-detail .detail-text h5 {
    font-weight: 600;
    font-size: var(--font-size-large);
    padding: 40px 0;
}

.service-detail .detail-text button {
    width: 50%;
}

.why-intro .col-md-12 span {
    text-transform: uppercase;
}

.why-intro .col-md-12 h3 {
    padding-top: 15px;
}

/* END SERVICE DETAIL PAGE */

#logo{
    display: none!important;
}